Status: Closed

Priority: Normal

Category:

Customer: ELEKTROBIT Product Issue https://www.cip.audi.de/jira/browse/ADE
Numbers: VTB-1825

Department: SUPPORT Affected Products: ADTF Device Toolbox 3.2.0

Requester's Priority: Normal Platform:

Support Level: 3rd Level Topic: DeviceTB::CAN

Resolution: Product Issue Opened FAQ Links:

Description

Supportanfrage

Ich habe wieder feedback verbunden mit einer Frage fir euch:
It looks like the CAN Support Service just supports one DBC file per CAN Channel. (Property is of type cFilename)
It was quite handy in ADTF 2 that you could use multiple DBC files per CAN channel. So | wonder whether this will no longer be
supported in ADTF 3, or is it just a bug that will be fixed in the next releases?

Viele GruBe,

Anja

Lésung

Das scheint ein Bug zu sein, die Properties sollen auf cFilenamelist gedndert werden, ich habe dazu ein Ticket angelegt
(ADEVTB-1825)

Workaround:
Ihr gebt die Liste in den Properties handisch ein, Komma separiert, das geht. Kiinftig wird auch Semikolon unterstitzt

History

#1 - 2020-06-17 13:32 - hidden

- Project changed from Public Support to 7
- Status changed from New to In Progress
- Customer set to ELEKTROBIT

- Department set to SUPPORT

#2 - 2020-06-17 13:33 - hidden
- Affected Products ADTF Device Toolbox 3.2.0 added

#3 - 2020-06-17 14:36 - hidden

- Description updated

- Status changed from In Progress to Customer Feedback Required

- Topic set to DeviceTB::CAN

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADEVTB-1825
- Support Level changed from 2nd Level to 3rd Level

Hallo Anja,
das scheint ein Bug zu sein, die Properties sollen auf cFilenamelist gedndert werden, ich habe dazu ein Ticket angelegt (ADEVTB-1825)

Workaround:
Ihr gebt die Liste im Property handisch ein, Komma separiert, das geht. Kiinftig wird auch Semikolon unterstitzt

#4 - 2020-06-19 09:09 - hidden

Ok, danke. Dann kénnt ihr das Ticket hier schlieBen.

Danke und GriBe,

Anja

#5 - 2020-06-24 17:03 - hidden

- Project changed from 7 to Public Support

- Subject changed from EBPRODUCTSUPPORT-7218 Number of files per CAN channel to EBPRODUCTSUPPORT-7218 Can not choose several
dbc files per channel

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#6 - 2020-07-07 12:50 - hidden
- Status changed from To Be Closed to Closed
